<div id="vatoken-welcome">
  <div *ngIf="state === 'loading'">
    <div class="loadingAnimation">

      <spinner></spinner>
      <h2>Chargement de votre espace ...</h2>
    </div>

  </div>
  <div *ngIf="state === 'failed'">
    <div class="message">
      <h1>Erreur</h1>
      <div class="text-danger">Impossible d'activer ce compte VA</div>
    </div>

  </div>
  <div *ngIf="state === 'success'">
      <div class="message">
        <h1>Bienvenue {{client.first_name + " " + client.last_name}}</h1>
        <a [routerLink]="'/espaceclient'" class="btn btn-primary">Accéder à votre espace client</a>
      </div>
  </div>
</div>
